
body{
    background: url("../images/background.png") center center / cover no-repeat fixed;
}

/*　↓ユーザ画面のみデザイン↓
*　（システム設定等では使用しない）
*/

/*
* Inputのrangeのスライドバー
*/
.slider {
    width: 100%;
    height: 25px;
    -webkit-appearance: none;
    background: rgb(238, 237, 237);
    outline: none;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: inset 0 0 5px rgb(88, 88, 88);
}
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #ddd;
    cursor: pointer;
    background: #333;
    box-shadow: -450px 0 0 440px rgb(136, 135, 135);
}
.slider2 {
    width: 100%;
    height: 25px;
    -webkit-appearance: none;
    background: none;
    outline: none;
    overflow: hidden;
}
.slider2::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: none;
    background: rgb(80, 80, 80);
}

/*
*　戻る、削除などのマイナス要素ボタン
*/
.return_btn{
    background: #fff;
    border: 1.5px solid #9b9b9b;
    color: #999999;
    padding: 4px 20px 4px 20px;
}

/*
*　次へ、決定などのプラス要素ボタン
*/
.decision_btn{
    color: #fff;
    background: #8ac6d1;
    border-top: none;
    padding: 6px 20px 6px 20px;
}
.decision_btn:hover{
    color: #fff;
}
.btn_resize_1 {
    margin-top: 35px;
    width: 150px;
    height: 55%;
    font-size: 1.5rem;
}
.btn_resize_2 {
    margin: 0 5px;
    width:35%;
    height: 95%;
    font-size: 2.2rem;
}

/*
*　新規作成、追加などのボタン
*/
.add_btn{
    background: #8ac6d1;
    color: #fff;
    border: none;
    padding: 6px 20px 6px 20px;
}
.add_btn:hover{
    color: #fff;
}

/*
*　メインカラー、強調色
*/
.main_color{
    color: #8ac6d1;
}

/*
*　BigFive：優勢
*/
.primary_color{
    color: #8ac6d1;
}
.primary_bg_color{
    background-color: #8ac6d1;
}
:root {
    --var-primary-color:#8ac6d1;
}

/*
*　BigFive：劣勢　
*/
.secondary_color{
    color: #ceadf5;
}
.secondary_bg_color{
    background-color: #ceadf5;
}
:root {
    --var-secondary-color:#ceadf5;
}

/*
*　スキルグラフ：本人評価
*/
.mine_color{
    color: #87c0ca;
}
.mine_bg_color{
    background-color: #87c0ca;
}
:root {
    --var-mine-color:#87c0ca;
}

/*
*　スキルグラフ：上司評価　
*/
.superior_color{
    color: #a698b9;
}
.superior_bg_color{
    background-color: #a698b9;
}
:root {
    --var-superior-color:#a698b9;
}

/*
*　スキル評価：よくできているスキル
*/
.priority-skill1 {
    color: rgba(204, 133, 72, 1);
}
.priority-bg-skill1 {
    background-color: rgba(204, 133, 72, 1);
}
:root {
    --var-priority-skill1:rgba(204, 133, 72, 1);
}

/*
*　スキル評価：自信をつけさせる必要のあるスキル
*/
.priority-skill2 {
    color: rgba(118, 132, 165, 1);
}
.priority-bg-skill2 {
    background-color: rgba(118, 132, 165, 1);
}
:root {
    --var-priority-skill2:rgba(118, 132, 165, 1);
}

/*
*　スキル評価：本人ができていると勘違いしているスキル
*/
.priority-skill3 {
    color: rgba(194, 85, 97, 1);
}
.priority-bg-skill3 {
    background-color: rgba(194, 85, 97, 1);
}
:root {
    --var-priority-skill3:rgba(194, 85, 97, 1);
}

/*
*　スキル評価：向上するべきスキル
*/
.priority-skill4 {
    color: rgba(121, 104, 89, 1);
}
.priority-bg-skill4 {
    background-color: rgba(121, 104, 89, 1);
}
:root {
    --var-priority-skill4:rgba(121, 104, 89, 1);
}

/*
*　性格診断：仮想型
*/
.text-virtual-color {
    color: #ecc958;
}

.img-virtual-color {
    border: 4px solid #ecc958;
}

:root {
    --var-text-virtual-color:#ecc958;
}
/* 81デザインカラー
.text-virtual-color {
    color: #f2c844;
}

.img-virtual-color {
    border: 4px solid #f2c844;
}

:root {
    --var-text-virtual-color:#f2c844;
}
*/

/*
*　性格診断：全能型
*/
.text-almighty-color {
    color: #e87d7a;
}

.img-almighty-color {
    border: 4px solid #e87d7a;
}

:root {
    --var-text-almighty-color:#e87d7a;
}
/* 81デザインカラー
.text-almighty-color {
    color: #e86d6d;
}

.img-almighty-color {
    border: 4px solid #e86d6d;
}

:root {
    --var-text-almighty-color:#e86d6d;
}
 */

/*
*　性格診断：自尊型
*/
.text-selfesteem-color {
    color: #6479a5;
}

.img-selfesteem-color {
    border: 4px solid #6479a5;
}

:root {
    --var-text-selfesteem-color:#6479a5;
}
/* 81デザインカラー
.text-selfesteem-color {
    color: #4d6e9c;
}

.img-selfesteem-color {
    border: 4px solid #4d6e9c;
}

:root {
    --var-text-selfesteem-color:#4d6e9c;
}
 */

/*
*　性格診断：萎縮型
*/
.text-atrophic-color {
    color: #7ead5c;
}

.img-atrophic-color {
    border: 4px solid #7ead5c;
}

:root {
    --var-text-atrophic-color:#7ead5c;
}
/* 81デザインカラー
.text-atrophic-color {
    color: #6aa84f;
}

.img-atrophic-color {
    border: 4px solid #6aa84f;
}

:root {
    --var-text-atrophic-color:#6aa84f;
}
 */

/*
*　スキル診断平均：評価者
*/
.text-skillavg-valuer-color {
    color: #a698b9;
}

:root {
    --var-skillavg-valuer-color:#a698b9;
}

/*
*　スキル診断平均：本人
*/
.text-skillavg-person-color {
    color: #87c0ca;
}

:root {
    --var-skillavg-person-color:#87c0ca;
}

/*
*　スキル診断平均：評価者全体
*/
.text-skillavg-all-color {
    color: #d3c890;
}

:root {
    --var-skillavg-all-color:#d3c890;
}

/* 回答結果カラー（アンケート、３６０度調査） */
:root {
    --var-answer1-color: rgba(160, 145, 180, 1);
    --var-answer2-color: rgba(179, 167, 195, 1);
    --var-answer3-color: rgba(200, 200, 200, 1);
    --var-answer4-color: rgba(143, 196, 205, 1);
    --var-answer5-color: rgba(119, 184, 195, 1);
    --var-answer6-color:#8ac6d1;
    --var-arrow-color-1: rgba(135, 192, 202, 1);
    --var-arrow-color-2: rgba(166, 152, 185, 1);
}

/*　↑ユーザ画面のみデザイン終了↑　*/


.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    border-top: none;
}

.table tbody td {
    border:none;
}
/* 大きい線 */
.b_hr_lr {
    position: absolute;
    margin-top: 30px;
    background: #707070;
    width: 550px;
    height: 8px;
}
/* 小さい線 */
.b_hr_sm {
    position: absolute;
    margin-top: 30px;
    background: rgb(112, 112, 112);
    width: 250px;
    height: 8px;
}
/* 回答ボタン */
.b_answer{
    margin: 10px 5px;
    width: 50px;
    height: 50px;
    padding-top: 6px;
    color: white;
    background-color: #b4b4b4;
    font-size: 1.5rem;
    font-weight: bold;
    border:solid 1px;
    border-color:#b4b4b4;
}
.b_answer2{
    margin: 10px 5px;
    width: 50px;
    height: 50px;
    padding-top: 6px;
    color: white;
    background-color: #707070;
    font-size: 1.5rem;
    font-weight: bold;
    border:solid 1px;
    border-color:#888888;
}
/* 文字サイズ１ */
.f_answer_1 {
    padding: 20px;
    width: 200px;
    font-weight: bold;
    font-size: 0.75rem;
    text-align: left;
}
/* 文字サイズ２ */
.f_answer_2 {
    font-size: 0.8rem;
    font-weight: bold;
}
/* 文字サイズ２ */
.f_answer_4 {
    font-size: 1.25rem;
}
.f_color {
    color: #999999;
}
/* マージンから距離  */
.m_resize {
    margin-right: 80px;
    margin-left: 80px;
}
.m_l_resize {
    margin-right: 42.5%;
}
.m_c_resize {
    margin: 0px;
}
.m_r_resize {
    margin-left: 42.5%;
}
/* 文字サイズ３ */
.f_answer_3 {
    padding-top: 10px;
    font-size: 1.5rem;
    font-weight: bold;
}

.answer_btn{
    margin: 10px;
    width: 70px;
    height: 70px;
    border:solid 1px;
    border-color:	#888888;
}

.answer_btn:hover{
    width: 70px;
    height: 70px;
    background:	#888888;
    border:solid 1px;
    border-color:	#888888;
}

.answer_btn:not(:disabled):not(.disabled):active,
.answer_btn:not(:disabled):not(.disabled).active,
.show > .answer_btn.dropdown-toggle {
    width: 80px;
    height: 80px;
    background-color: #888888;
    border-color: #888888;
}

.answer1_btn{
    margin: 10px 35px;
    width: 90px;
    height: 90px;
    padding-top: 20px;
    color: white;
    background-color: #b4b4b4;
    font-size: 2rem;
    font-weight: bold;
    border:solid 1px;
    border-color: #b4b4b4;
}
.answer1_many_btn,
.answer1_few_btn{
    width: 90px;
    height: 90px;
}

.answer1_btn:hover{
    background:#8AC6D1;
    border:solid 1px;
    border-color: #8AC6D1;
    background:#8AC6D1;
    color: white;
}

.answer1_btn:not(:disabled):not(.disabled):active,
.answer1_btn:not(:disabled):not(.disabled).active,
.show > .answer1_btn.dropdown-toggle {
    width: 95px;
    height: 95px;
    background-color: #8AC6D1;
    border-color: #8AC6D1;
}

.answer2_btn{
    margin: 10px;
    width: 70px;
    height: 70px;
    border:solid 1px;
    border-color:#660066;
}

.answer2_btn:hover{
    width: 70px;
    height: 70px;
    background:#660066;
    border:solid 1px;
    border-color:#660066;
}

.answer2_btn:not(:disabled):not(.disabled):active,
.answer2_btn:not(:disabled):not(.disabled).active,
.show > .answer2_btn.dropdown-toggle {
    width: 80px;
    height: 80px;
    background-color: #660066;
    border-color: #660066;
}
.answer-guide {
    width: 62%;
}
.answer-guide1 {
    text-align: left;
    padding-left: 18px;
    width:50px;
}
.answer-guide2 {
    width: 81%;
}
.answer-guide3 {
    text-align: right;
    padding-right: 6px;
    width:60px;
}
.answer-guide4 {
    margin-top: 12px;
}
.answer-guide5 {
    width: 55%;
}
.answer-guide6 {
    padding-right: 15px;
}
.answer-btn-style {
    width: 400px;
}

@media (max-width: 1100px){
    .m_resize {
        margin-right: 87px;
        margin-left: 87px;
    }
    .f_answer_2 {
        font-size: 0.8rem;
    }
    .btn_resize_2 {
        font-size: 1.45rem;
    }
    .answer1_many_btn {
        margin: 10px 15px;
        width: 50px;
        height: 50px;
    }
    .answer1_many_btn:not(:disabled):not(.disabled):active,
    .answer1_many_btn:not(:disabled):not(.disabled).active,
    .show > .answer1_many_btn.dropdown-toggle {
        width: 60px;
        height: 60px;
        background-color: #8AC6D1;
        border-color: #8AC6D1;
    }
}
@media (max-width: 820px){
    .m_l_resize {
        margin-right: 225px;
    }
    
    .btn_resize_2 {
        font-size: 1.35rem;
    }
    .answer1_many_btn {
        margin: 10px 15px;
        width: 45px;
        height: 45px;
    }
    .answer1_many_btn:not(:disabled):not(.disabled):active,
    .answer1_many_btn:not(:disabled):not(.disabled).active,
    .show > .answer1_many_btn.dropdown-toggle {
        width: 55px;
        height: 55px;
        background-color: #8AC6D1;
        border-color: #8AC6D1;
    }
}
@media (max-width: 750px){
    .b_hr_lr {
        margin-top: 25px;
        width: 300px;
        height: 6px;
    }
    .b_hr_sm {
        margin-top: 25px;
        width: 150px;
        height: 6px;
    }
    .b_answer{
        margin: 10px 5px;
        width: 50px;
        height: 50px;
        font-size: 1.3rem;
        padding-top: 6px;
        border:solid 1px;
        border-color: #b4b4b4;
    }
    .b_answer2{
        margin: 10px 1px;
        width: 35px;
        height: 35px;
        font-size: 1rem;
        border:solid 1px;
        border-color:	#888888;
    }
    .f_answer_2 {
        font-size: 0.8rem;
    }
    .f_answer_3 {
        font-size: 0.85rem;
    }
    .btn_resize {
        font-size: 1.25rem;
    }
    .btn_resize_2 {
        font-size: 1.25rem;
    }
    .m_resize {
        margin-right: 30px;
        margin-left: 30px;
    }
    
    .answer1_many_btn {
        margin: 10px 15px;
        width: 50px;
        height: 50px;
    }
    .answer1_many_btn:not(:disabled):not(.disabled):active,
    .answer1_many_btn:not(:disabled):not(.disabled).active,
    .show > .answer1_many_btn.dropdown-toggle {
        width: 60px;
        height: 60px;
        background-color: #8AC6D1;
        border-color: #8AC6D1;
    }

    .answer_btn{
        margin: 10px;
        width: 30px;
        height: 30px;
        border:solid 1px;
        border-color:	#888888;
    }

    .answer_btn:hover{
        width: 30px;
        height: 30px;
        background:	#888888;
        border:solid 1px;
        border-color:	#888888;
    }

    .answer_btn:not(:disabled):not(.disabled):active,
    .answer_btn:not(:disabled):not(.disabled).active,
    .show > .answer_btn.dropdown-toggle {
        width: 40px;
        height: 40px;
        background-color: #888888;
        border-color: #888888;
    }

    .answer1_btn{
        margin: 10px 15px;
        width: 50px;
        height: 50px;
        padding-top: 13px;
        padding-left: 13px;
        border:solid 1px;
        border-color:#b4b4b4;
    }

    .answer1_btn:hover{
        background:#8AC6D1;
        border:solid 1px;
        border-color: #8AC6D1;
        background:#8AC6D1;
        color: white;
    }   

    .answer1_btn:not(:disabled):not(.disabled):active,
    .answer1_btn:not(:disabled):not(.disabled).active,
    .show > .answer1_btn.dropdown-toggle {
        width: 53px;
        height: 53px;
        padding-top: 10px;
        padding-left: 13px;
        background-color: #8AC6D1;
        border-color: #8AC6D1;
    }

    .answer2_btn{
        margin: 10px;
        width: 30px;
        height: 30px;
        border:solid 1px;
        border-color:#660066;
    }

    .answer2_btn:hover{
        width: 30px;
        height: 30px;
        background:#660066;
        border:solid 1px;
        border-color:#660066;
    }

    .answer2_btn:not(:disabled):not(.disabled):active,
    .answer2_btn:not(:disabled):not(.disabled).active,
    .show > .answer2_btn.dropdown-toggle {
        width: 40px;
        height: 80px;
        background-color: #660066;
        border-color: #660066;
    }

    .answer-guide {
        width: 100%;
    }
    .answer-guide1 {
        text-align: left;
        padding-left: 21px;
        width:113px;
    }
    .answer-guide2 {
        width: 45%;
        text-align: left;
    }
    .answer-guide3 {
        text-align: right;
        padding-right: 6px;
        width:92px;
    }
    .answer-guide5 {
        width: 90%;
    }
    .answer-guide6 {
        padding-right: 12px;
    }
    .answer-guide7 {
        width: unset;
        margin-top: 30px;
        margin-left: unset;
    }
    .answer-guide8 {
        font-size: 1.25rem;
        font-weight: bold;
        margin-left: -20px;
    }
}
@media (min-width: 751px) {
    .answer-guide7 {
        width: 65%;
        margin-top: 30px;
        margin-left: 18%;
    }
    .answer-guide8 {
        font-size: 1.25rem;
        font-weight: bold;
        margin-left: -20px;
    }
}


.hr-style{
    background-color: #dfdfdf;
    height: 0.7px;
    border: none;
    margin-bottom: 25px;
    margin-top: -5px;
}

.hr-style2{
    border-top: 0.7px dotted #dfdfdf;
    margin-bottom: 25px;
    margin-top: -5px;
}

.bg-blue {
    background-color: #b5f0ff !important;
}

.bg-white {
    background-color: white !important;
}



.bg-btn1 {
    background: url("../images/button1.png");
    background-size: 100%;
    background-repeat: no-repeat;
    color: white;
    font-size: 3vmax;
}

.bg-btn2 {
    background: url("../images/button1.png");
    background-size: 100%;
    background-repeat: no-repeat;
    color: white;
    font-size: 1.5vmax;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.bd-callout {
    padding: 0.5rem 0.5rem 0.5rem 1.0rem;
    /* margin-top: 0.25rem; */
    margin-bottom: 1.25rem;
    border-left: 1px solid #eee;
    border-left-width: .25rem;
    /* border-radius: .25rem; */
}

.bd-callout-info {
    border-left-color: #87c0ca;
}

.bd-callout-info-vuelo {
    border-left-color: #eb782c;
}

/* .navbar-brand {
    background: url("../images/vaisicon.png") no-repeat left center;
    background-size: contain;
    height: 45px;
    width: 250px;
}*/

.gnav {
    flex-direction: column;
}

.brand-image {
    padding-left: 1.0rem;
    border-left: thick solid gray;
}

.menu-font {
    font-size: 1.1rem;
}

textarea.form-control {
    height: auto;
}

.table-sortable th {
    cursor: pointer;
}

.table-sortable .th-sort-asc::after {
    content: "\25B2";
}

.table-sortable .th-sort-desc::after {
    content: "\25BC";
}

.table-sortable .th-sort-asc::after,
.table-sortable .th-sort-desc::after {
    margin-left: 5px;
}

.sortable-table thead th {
    vertical-align: bottom;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sortable-table thead th.sortable {
    cursor: pointer;
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 40px !important;

}

.sortable-table thead th.sort {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAkElEQVQ4T73UMQ6AIAyF4Z/E0dHRIzh4/1M4eARHR0cH0wQMMdBC0sgMH4VXCDiP4OzRAg7AEjfegVsrwgIFW4ExIhewaagGfrFUmIrWwBpmoiXQwlS0BEoAU2P6JyBBvaMEzp3gYYGNxZWnWW3Tjf9yZPdQ3NtG7s1Cq6/lt6eX0nX9HHLU7fty6cNuJF/wAAIWJBX1VHH6AAAAAElFTkSuQmCC");
}

.sortable-table thead th.sort-asc {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAgUlEQVQ4T+3SsQ2AIBCF4Z/eMdxCx3ARB7ByABdxDN3CMRzAkKCFHneQUFhwNXxc3sNReFxhjxSwAebw8ASc2hIW6LEFaANyAKOGauAbuxdT0RgYw0xUAi1MRSXQF9Antr8BvqhnJHAAukRwB1YLTLTkY9a3ycYrmB3Z50LN8IcZXsnkEhVNjPJpAAAAAElFTkSuQmCC");
}

.sortable-table thead th.sort-desc {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAfUlEQVQ4T2NkoDJgpLJ5DKMGUh6io2E4RMIwhIGBwZpItx5lYGBYg6wWWyw3MzAw2BBp4BEGBoZaQgbyMDAw9DMwMKgQMPQOAwNDIQMDwxdCBoLkCRmK1TCQRnwJG5ehOA0jZCA2l+I1jBgDYYaCIgoEQBGAEmbo4Tz48zIAQNgSFR9+d5MAAAAASUVORK5CYII=");
}

#loading {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #000;
    z-index: 1;
    opacity: 0.3;
}

.modal-footer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    padding: 0.75rem;
    border-top: 1px none #dee2e6;
    border-bottom-right-radius: calc(0.3rem - 1px);
    border-bottom-left-radius: calc(0.3rem - 1px);
}

.vs-bd-mix{
    border-color: darkgray;
    border-style: none none dotted none;
    /* border-bottom: dotted; */
    border-width: 1px;
}

.vs-box-textarea{
    border: none;
    background: none;
}

.vs-btn-hidden{
    /* visibility: hidden; */
    display: none;
}

.vs-bd-form{
    margin: 1.5rem .25rem 0 0;
    width: 100%;
    height: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: .25rem;
}

.vs-bd-form-header{
    padding: 1.5rem 1rem 0 0;
    width: 100%;
    height: 5rem;
}

.vs-bd-form-body{
    overflow-x: auto;
    padding: 0 1rem;
    width: 100%;
    height: auto;
}

.vs-card-header{
    margin: 0;
    margin-bottom: 0;
    border-bottom: 2px solid rgba(0, 0, 0, 0.125);
}

@media (min-width: 1200px) {
    .margin-l {
        position: absolute;
        right: 50px;
    }
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-indicators li {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 15px;
    height: 3px;
    margin-right: 2px;
    margin-left: 2px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000;
    background-clip: padding-box;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
}

.bg-white-25 {
    background-color: rgba(255, 255, 255, 0.25) !important;
}

.bg-white-50 {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

.bg-white-75 {
    background-color: rgba(255, 255, 255, 0.75) !important;
}

.vais-border {
    border: 3px solid rgb(135, 181, 214);
    border-radius: 0.5rem;
}

.vais-border2 {
    border: 4px solid rgb(135, 181, 214);
}

.vais-red-border {
    border: 4px solid rgb(233, 141, 156);
}

.vais-disabled-border {
    border: 4px solid #adb5bd;
}

.vais-black-border {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

.rounded-circle {
    border-radius: 50% !important;
}

.btn-light {
    color: #212529;
    background-color: #ffffff;
    border-color: #ffffff;
}

.btn-light:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}


.user_btn:not(:disabled):not(.disabled):active,
.user_btn:not(:disabled):not(.disabled).active,
.show > .user_btn.dropdown-toggle {
    border: 3px solid blue;
}

.both-sides-padding {
    margin-left: 15px;
    margin-right: 15px;
}
.line-padding {
    margin-top: 40px;
}
.target-group-style {
    width:20px;
    height:20px;
    display:unset;
    vertical-align:sub;
}
.text-frame-box {
    margin-left:10%;
    width:82%;
}

.table-evaluator{
    width: 50px;
    height: 100px;
    text-align: center;
}

.table-evaluator-th{
    font-weight: normal;
    font-size: 14.4px;
}

.table-evaluator-total{
    font-size: 14.4px;
    margin-left: auto;
}

.company-return-btn-m{
    /* 上 | 右 | 下 | 左 */
    margin: 0 auto 0 auto;
}

.progress-bar-style {
    background-color: #8ac6d1;
}

@media (max-width: 576px) {
    .infomation-textsize {
        font-size: smaller;
    }
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: bold;
}

.rounded-xl {
    border-radius: 0.6rem !important;
}

a {
    color: #87c0ca;
}

.card {
    border-radius: 0.6rem;
}

.card-body {
    padding: 1.0rem;
}


/* Chrome, Safari, Edge */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    margin: 0;
    -webkit-appearance: none;
}

/* Firefox */
input[type="number"] { 
    -moz-appearance:textfield;
    padding-right: 15px;
}
@media (max-width: 500px){
    input[type="number"] { 
        -moz-appearance:textfield;
        padding-right: 0;
    }
}


